@import url('table.css');

body{
 backgr;
 background-image:url('../img/bg.png');
 background-repeat:repeat-x;
 background-attachment:fixed;
 background-color:#8FE0FF;
 
  margin:30 0 0 50;
  line-height:130%;
  color:black;
  font-family:Meiryo,メイリオ,MS UI Gothic,Osaka;
}

.title_img{
 background-image:url('../img/title.jpg');
 width:600px;
 height:200px;
 border: 1px #000000 solid;
}

.title_font{
	font-size:17px;
	font-weight:900;
	position:relative;
	text-align:center;
	top: 16px;
	color:#ffffff;
	background-color:#777777;
	width:160px;
	height:20px;
	border: 1px #000000 solid;
}

.top_comment{
 background-image:url('../img/comment.png');
 width: 850px;
 height: 50px;
}

.top_exp{
	background-image:url('../img/exp.png');
	width: 850px;
	height: 120px;
}

.top_game{
	background-image:url('../img/game_favo.png');
	width: 850px;
	height: 250px;
}

.top_minigame{
	background-image:url('../img/minigame_favo.png');
	width: 850px;
	height: 250px;
}

.top_appli{
	background-image:url('../img/appli_favo.png');
	width: 850px;
	height: 250px;
}

.top_illust{
	background-image:url('../img/illust_favo.png');
	width: 850px;
	height: 250px;
}

.top_yellgame{
	background-image:url('../img/yellgame_favo.png');
	width: 850px;
	height: 250px;
}

.top_joingame{
	background-image:url('../img/joingame_favo.png');
	width: 850px;
	height: 250px;
}


.text_font{
	font-size:12px;
	font-weight:700;
	text-align:left;
	color:#333333;
	position:relative;
	left: 170px;
	letter-spacing: 3px;
}

.folder_font{
	font-size:12px;
	font-weight:700;
	text-align:left;
	color:#333333;
	position:relative;
	top: -30px;
	left: 50px;
	letter-spacing: 3px;
	z-index: 3;
}

.text_font2{
	font-size:14px;
	font-weight:500;
	text-align:left;
	color:#333333;
	position:relative;
	top:-16px;
	left:190px;
	letter-spacing: 2px;
}

/* ●メニューボタン */
a.but_top{
	background:url(../img/but_top.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_top:hover{
	background:url(../img/but_top.png) left bottom;
}

a.but_game{
	background:url(../img/but_game.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_game:hover{
	background:url(../img/but_game.png) left bottom;
}

a.but_illust{
	background:url(../img/but_illust.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_illust:hover{
	background:url(../img/but_illust.png) right bottom;
}

a.but_link{
	background:url(../img/but_link.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_link:hover{
	background:url(../img/but_link.png) left bottom;
}

a.but_gamepage{
	background:url(../img/but_gamepage.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_gamepage:hover{
	background:url(../img/but_gamepage.png) left bottom;
}

a.but_illustpage{
	background:url(../img/but_illustpage.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_illustpage:hover{
	background:url(../img/but_illustpage.png) left bottom;
}

a.but_toppage{
	background:url(../img/but_toppage.png) left top;
	width:200px;
	height:30px;
	display:block;
}
a.but_toppage:hover{
	background:url(../img/but_toppage.png) left bottom;
}

a.but_googleplay{
	background:url(../img/but_googleplay.png) left top;
	width:100px;
	height:30px;
	display:block;
}
a.but_googleplay:hover{
	background:url(../img/but_googleplay.png) left bottom;
}

a.but_appstore{
	background:url(../img/but_appstore.png) left top;
	width:100px;
	height:30px;
	display:block;
}
a.but_appstore:hover{
	background:url(../img/but_appstore.png) left bottom;
}

a.arr_r{
	background:url(../img/arr_r.png) left top;
	width:50px;
	height:50px;
	display:block;
}
a.arr_r:hover{
	background:url(../img/arr_r.png) left bottom;
}

a.arr_l{
	background:url(../img/arr_l.png) left top;
	width:50px;
	height:50px;
	display:block;
}
a.arr_l:hover{
	background:url(../img/arr_l.png) left bottom;
}

a.but_twitter{
	background:url(../img/twitter_ico.png) left top;
	width:40px;
	height:40px;
	display:block;
}
a.but_twitter:hover{
	background:url(../img/twitter_ico.png) left bottom;
}

a.but_pixiv{
	background:url(../img/pixiv_ico.png) left top;
	width:40px;
	height:40px;
	display:block;
}
a.but_pixiv:hover{
	background:url(../img/pixiv_ico.png) left bottom;
}

a.but_chat{
	background:url(../img/chat_ico.png) left top;
	width:40px;
	height:40px;
	display:block;
}
a.but_chat:hover{
	background:url(../img/chat_ico.png) left bottom;
}

a.but_mail{
	background:url(../img/mail_ico.png) left top;
	width:40px;
	height:40px;
	display:block;
}
a.but_mail:hover{
	background:url(../img/mail_ico.png) left bottom;
}

a.but_board{
	background:url(../img/board_ico.png) left top;
	width:40px;
	height:40px;
	display:block;
}
a.but_board:hover{
	background:url(../img/board_ico.png) left bottom;
}

/* ●フォルダ */
.folder_tab{
	width: 200px;
	height: 75px;
	position:relative;
	top: -2px;
	left:-22px;
}

.folder_top{
	background:url(../img/folder_top.png);
	width: 900px;
	height: 50px;
	position:relative;
	top: -30px;
}

.folder_mid{
	background:url(../img/folder_mid.png);
	width: 900px;
	height: 50px;
	position:relative;
	top: -30px;
}

.folder_bottom{
	background:url(../img/folder_bottom.png);
	width: 900px;
	height: 35px;
	position:relative;
	top: -30px;
}

.select_200{
	background:url(../img/select200x200.png);
	width: 198px;
	height: 198px;
}

.select_130{
	background:url(../img/select130x130.png);
	width: 128px;
	height: 128px;
}

.infobox{
   height: 7em;
   overflow: scroll;
}

.infobox2{
   height: 5em;
   overflow: scroll;
}
